Subject: Ticket Assigned - product inquiry
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 10:14:06 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  product inquiry User                    Hello Dear           01:45 PM, 18th Feb                     User                    I just want to make sure of the swaddle size its not mentioned in the description, because it comes in a 2 different sizes           01:46 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           01:53 PM, 18th Feb                   krishan                   can you please share me an items complete name and image so we could check           01:54 PM, 18th Feb                     User                    Summer infant printed swaddleme wrap - set of 3           01:56 PM, 18th Feb                     User                             01:59 PM, 18th Feb                   krishan                   Please stay on hold while I retrieve the information.           02:00 PM, 18th Feb           
           User                    Ok           02:01 PM, 18th Feb                   krishan                   as we have checked this item is for newborn babies that's why there is no size mention           02:06 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           02:09 PM, 18th Feb                     User                    Yes           02:09 PM, 18th Feb                     User                    its come in a large size also for the newborn above +3           02:10 PM, 18th Feb                   krishan                   currently only this item is available so we are unable to check other items           02:11 PM, 18th Feb                     User                    Ok thank you           02:12 PM, 18th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:13 PM, 18th Feb                         
                  View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120570